<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package web2feel
 * @since web2feel 1.0
 */

get_header(); ?>
	<div class="lead-head">
		<div class="container_12 lead-box cf">
			<div class="site-intro grid_8 page-title">
				<header class="entry-header">
					<h1 class="page-title"><?php the_title(); ?></h1>
				</header><!-- .entry-header -->
			</div>
			<div class="intro-right grid_4">
				<?php get_search_form(); ?>
			</div>
		</div>
	</div>

<div class="container_12 cf">

		<div id="primary" class="content-area grid_8">
			<div id="content" class="site-content" role="main">

				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'content', 'page' ); ?>

					<?php comments_template( '', true ); ?>

				<?php endwhile; // end of the loop. ?>

			</div><!-- #content .site-content -->
		</div><!-- #primary .content-area -->

<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>